@charset "UTF-8";
    .contenu-standard-2-colonnes2-0-35122-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:0px 20px 50px 20px;
                    }
            .contenu-standard-2-colonnes2-0-35122-0 > .row{
            max-width:1000px;
        }
    	.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-0{
		padding:0px 0px 0px 0px;
	}
	.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-0 > div{
		padding:50px 20px 50px 20px;
			}
			.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-0{
			max-width:1400px;
		}
				.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-1{
		padding:0px 0px 0px 0px;
	}
	.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-1 > div{
		padding:50px 20px 50px 20px;
			}
			.contenu-standard-2-colonnes2-0-35122-0 > .row > .colonne-1{
			max-width:1400px;
		}
			